Support will be provided with delays until 3 June. We are sorry for the inconvenience.
We offer professional Design/Code Customisation and Website Optimisation Service Request Customisation
  • Status: Closed
  • Theme: Alysum
  • Assigned To: No-one
  • Priority: High
  • Private: No
  • Closed by: Marek (marek)
  • Closed on: 09.06.17, 23:18
  • Reason: Closed
  • Comment: Glad to help!

Ticket #10021 - al4.6 Add support of the module advancedeucompliance

We need to add it to our theme. http://build.prestashop.com/news/advanced-eu-compliance/

Ticket dependencies (view graph):

Philipp (tiuz) 15 Feb 2017, 23:06

This would be really great! This would make things for me a lot easier :-) Looking forward to it. Do you have any schedule for the release?

Marek (marek) 22 Feb 2017, 13:44

Hi Philipp. This will be available in the next theme update for Prestashop 1.7

Loading...